Affected packages

Packages affected by perl-Term-ANSIColor upgrade from 5.01-501.fc39 to 5.01-502.fc40 (in Fedora 40)
Package Current state Build Distance Build time
sympa build 2 a month ago
qemu-sanity-check build 3 a month ago
libunicap build 4 a month ago
libunicapgtk build 4 a month ago
mingw-qt5-qtwebkit build 4 a month ago
java-1.8.0-openjdk-portable build None a month ago
php-doctrine-deprecations build None a month ago
gnucobol build None a month ago
gamerzillagobj build None a month ago
opencryptoki build None a month ago
php-sebastian-comparator5 build None a month ago
guile-reader build None a month ago
rawstudio build None a month ago
mingw-python-pyyaml build None a month ago
mingw-numpy build None a month ago
xedit build None a month ago
efitools build None a month ago
mat2 build None a month ago
unicornscan build None a month ago
kbilliards build None a month ago
futuresql build None a month ago
ibus-anthy build None a month ago
libtpcmisc build None a month ago
cataclysm-dda build None a month ago
xorg-x11-drv-armada build None a month ago
pdfmixtool build None a month ago
ghc9.0 build None a month ago
taxipilot build None a month ago
signon-ui build None a month ago
squeak-vm build None a month ago
sawfish build None a month ago
soprano build None a month ago
vdrift build None a month ago
kommit build None a month ago
kf5-kmailtransport build None a month ago
plasma-bigscreen build None a month ago
hedgewars build None a month ago
vakzination build None a month ago
kfloppy build None a month ago
opentoonz build None a month ago
gnome-initial-setup build None a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by perl-Term-ANSIColor upgrade from 5.01-501.fc39 to 5.01-502.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.